@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/08)

	/siteinformation/index.html

======================================================== */

@import "basic.css";/* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu ImageLoad
+++++++++++++++++++++ */
.submenuA .subheader{background-image:url(../sitepolicy/img/menu_index_title.jpg);}
	
/* +++++++++++++++++++++
　　H1 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
#h1styleA h1#id1{background-image:url(../sitepolicy/img/h1_riyoujyouken.jpg);}

/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../sitepolicy/img/h2_header1.jpg);}
.h2styleA h2#id1_2{background-image:url(../sitepolicy/img/h2_header1.jpg);}
.h2styleA h2#id1_3{background-image:url(../sitepolicy/img/h2_header1.jpg);}
